Page MenuHomePhabricator

Implement DB schema migration tools for MCR
Closed, ResolvedPublic

Description

This ticket covers all tools needed to convert from the old 1 table schema for revisions to the new 3 table schema using the migration plan described in https://www.mediawiki.org/wiki/Multi-Content_Revisions/Content_Meta-Data#Migration_Plan

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.

Event Timeline

thiemowmde triaged this task as Normal priority.Dec 11 2017, 4:04 PM
Lydia_Pintscher moved this task from incoming to monitoring on the Wikidata board.Dec 18 2017, 3:12 PM
daniel closed this task as Resolved.Jun 20 2018, 5:30 PM